# Generated by Django 2.2.3 on 2019-09-20 22:00

from django.db import migrations
import djongo.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0004_auto_20190920_2145'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tweets',
            name='id',
        ),
        migrations.AddField(
            model_name='tweets',
            name='_id',
            field=djongo.models.fields.ObjectIdField(auto_created=True, default=2, primary_key=True, serialize=False),
            preserve_default=False,
        ),
    ]
